#pragma once

#include <mapreduce/yt/interface/client.h>

namespace maps::wiki::autocart::pipeline {

size_t getRowsCount(const NYT::IClientBasePtr client, const NYT::TYPath& tableYTPath);

size_t getRowsCount(const NYT::TRichYPath& path);

} // namespace maps::wiki::autocart::pipeline
